:root{
    --main-fonts: 'roboto';
    --heading-fonts: 'oswald';
    --num-font: 'poppins'
    --main-font-color: rgb(10,10,10);
    --main-color: rgb(0,147,17);
    --white-color:rgb(255,255,255);
}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    /* list-style-type:initial; */
    color: inherit;
    scroll-behavior: smooth;
}
.sub-menu{
    visibility: hidden !important;
    position: absolute;
    top:100%;
    left: 0;
    z-index: 10;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 0;
    background: var(--white-color);
    padding: 5px 10px;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.09);;
}
.menu-ico{
    display: none;
}
.no-effect{
    margin: 10px 0
}
.product{
    position: relative;
}
.nv:hover .sub-menu{
    visibility: visible !important;;
}

body{
    font-family: var(--main-fonts);
    color: var(--main-font-color);
    font-size: 16px;
    font-weight: 400;
    position: relative;
}
body .main{
    height: auto;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    background: var(--white-color);
    z-index: 100;
    top: 0;
    box-shadow: 1px 1px 7px 0px rgba(73, 73, 73, 0.2);

}
.top-container{
    background-color: var(--main-color);
}
.top-bar{
 
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    margin: auto;
    padding: 10px 0;
    color: var(--white-color);
    font-size: 14px;
}
.left{
    padding-right: 20px;
    border-right: 1px solid var(--white-color);
    font-weight: 300;
}
.left i{
    padding-right: 5px;
    font-weight: 200;
}
.right i{
    padding-right: 10px;
}
/* Navigation Bar */
.nav-items{
    max-width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: auto;
    padding: 10px 0;
}
.nav-items .logo img{
    width: 100px;
    height: auto;
}
.nav-items .nav{
    font-weight: 500;

}
.nav .nv{
    padding: 0 10px;
    font-size: 16px;
    position: relative;
    margin: 0 10px;
}
.nav .o::after{
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 1px;
    background: var(--main-color);
    transition: .35s ease-in-out
}
.nav-items .active-nav::after{
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--main-color);
}
.nav a:hover::after{
    width: 100%;
    color: var(--main-color);
}
/* Hero section */
.hero-banner{
    position: relative;
    width: 100%;
    height: 80vh;
    overflow: hidden;
    display: flex;
    justify-content: left;
    align-items: center;
    background-color: rgba(0,0,0,0.5);
    padding-left: 150px;
}
.video-b{
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%,-50%);
    z-index: -10;
}
.cta-container h1{
    color: var(--white-color);
}
.text-block{
    color: var(--white-color);
    opacity: 0;
    transition: opacity 1s, transform 1s;
    transform: translateX(-100%);
    display: flex;
    flex-direction: column;
    align-content: center;
    position: relative;
}
.text-block.active {
    opacity: 1;
    transform: translateX(0);
    position: relative;
}
.text-block.active {
    opacity: 1;
    transform: translateX(0);
    position: relative;
}
.text-block h1{
    font-family: var(--heading-fonts);
    font-size: 60px;
}
.text-block h2{
    font-family: var(--main-fonts);
    font-size: 16px;
    width: auto;
}
.text-block h2::before{
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    height: 1px;
    width: 0;
    background: var(--main-color);
}
.text-block p{
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 20px;
    width: 500px;
    height: auto;
}
.text-block .button{
    display: inline-block;
    padding: 6px 12px;
    border: 1px solid var(--white-color);
    border-radius: 5px;
    margin: 5px 0;
    align-items: center;
    width: fit-content;
    font-weight: 600;
    font-size: 16px;
    transition: background-color 0.3s;
}
.text-block .button i{
    padding-right: 5px;
    font-size: 16px;
}
.msg-container{
    width: 500px;
    height: auto;
    overflow: hidden;
    padding: 10px;
}
.text-block .button:hover{
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
}
/* Body begins */
.content{
    background-color: azure;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: right;
    background-position-y: top;

}
.sec1{
    padding: 20px ;
    max-width: 1000px;
    margin: auto;

}
.sec1-container{
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.content1{
    display: flex;
    align-items: center;
}
.content1 img{
    width: 75px;
    height: auto;
    padding-right: 15px;
}
.content1 span{
    font-size: 24px;
    font-weight: 400;
    font-family: var(--heading-fonts);
}
.sec1-container .button{
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid var(--white-color);
    border-radius: 5px;
    margin: 5px 10px;
    align-items: center;
    width: fit-content;
    font-weight: 600;
    font-size: 16px;
    background: var(--main-color);
    color: var(--white-color);
    transition: background-color 0.3s;
    z-index: 3;
}
.sec1-container .button:hover{
    background: transparent;
    color: var(--main-color);
    border: 1px solid var(--main-color);
}
.content-a{
    height: auto;
    background:linear-gradient(0deg, rgba(14, 15, 47, 0.2), rgba(14, 15, 47, 0.2)), url(/imgs/img/5285.jpg);
    background-size:cover;
    background-position:bottom;
    position: relative;
}
.counter {
    font-size: 36px;
    text-align: center;
    opacity: 1;
    transition: opacity 0.5s ease; /* Add transition effect */
}
.counter.visible {
    opacity: 1;
}
.content-cards{
    max-width: 600px;
    display: flex;
    background-color: var(--white-color);
    border-radius: 10px;
    margin: auto;
    justify-content: space-evenly;
    align-items: flex-start;
    position: relative;
    margin-bottom: -50px;
}
.content-cards-container{
    padding: 20px 0 0 0;
}
.cards .counter{
    color: rgb(73, 73, 73);
    font-size: 16px;
    max-width: 150px;
    padding: 20px 0;

}
#count{
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
#count2{
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
#count3{
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
div .fi-rr-plus{
    font-size: 20px;
    display: flex;
}
.counter span{
    font-size: 50px;
    font-weight: 500;
    font-family: var(--heading-fonts) !important;
    width: 20px;
}
.counter :nth-child(2){
    font-size: 16px;
    padding-bottom: 10px;
}
.counter div{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Content Grids */
.grids{
    max-width: 1000px;
    margin: auto;
    background:linear-gradient(0deg, rgba(14, 15, 47, 0.9), rgba(14, 15, 47, 0.9)), url(/imgs/img/bg.jpg);
    background-size:cover;
    background-position:bottom;
    max-height: 100%;
}
.about{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 40px 10px 10px 10px;
    padding: 20px;
}
.content-grids h2{
    font-family: var(--heading-fonts);
    font-size: 30px;
    color:  var(--main-color);
    padding-bottom: 10px;
}
.content-grids p{
    font-size: 16px;
    text-align: left;
    line-height: 24px;
}
.box{
    background-color: var(--white-color);
    border: 1px solid var(--white-color);
    cursor: pointer;
    transition: all .3s;
    margin-top: 80px;
    border-right: 1px solid rgba(0, 0, 0, 0.3);
}
.who, .why, .mission{
    padding: 10px 25px;
    margin-bottom: 40px;
}
.box:hover p{
    color: var(--white-color);
}
.box:hover h2{
    color: var(--white-color);
}
.box:hover{
    background: transparent;
    border: 1px solid transparent;
}
.why:hover{
    background:linear-gradient(0deg, rgba(14, 15, 47, 0.5), rgba(14, 15, 47, 0.5)), url(/imgs/img/9819.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.who:hover{
    background:linear-gradient(0deg, rgba(14, 15, 47, 0.5), rgba(14, 15, 47, 0.5)), url(/imgs/img/5282.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.mission:hover{
    background:linear-gradient(0deg, rgba(14, 15, 47, 0.5), rgba(14, 15, 47, 0.5)), url(/imgs/img/5285.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


/* Content B */
.content-b{
    padding: 60px 20px 60px 20px;
    max-width: 1000px;
    margin: auto;
    z-index: 1;
    position: relative;
}
.program{
    display: flex;
    flex-direction: row-reverse;
}
.img-grid .img{
    position: relative;
    margin-top: 50px;
}
.do-u{
    max-width: 400px;
    min-width: 150px;
}
.do-u img{
    width: 100%;
    height: 100%;
}
.img2{
    width: 150px;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-50%,-50%);
}
.prog-content{
    padding-left: 20px;
}
.img1{
    max-width: 300px;
    min-width: 200px;
    border-radius: 10px;
}
.content-b h2{
    font-size: 30px;
    padding-bottom: 20px;
    font-family: var(--heading-fonts);
    text-decoration: underline;
}
.content-b p{
    line-height: 24px;
}
.pro1{
    display: flex;
    padding-bottom: 20px;
}
.pro1 .fi{
    background: var(--main-color);
    color: var(--white-color);
    padding: 10px 13px;
    font-size: 20px;
    border-radius: 10px;
    margin-right: 10px;
    height: 100%;
}
.txt h3{
    font-family: var(--heading-fonts);
    font-size: 18px;
    padding: 0 0 10px 0;
}
.team-container{
    max-width: 1000px;
    margin: auto;

}
.team-container h2{
    padding: 0 20px 20px 20px;
    font-family: var(--heading-fonts);
    font-size: 30px;
    text-decoration: underline;
}
.content-d{
    padding: 40px 0 0 0;
}
.offer{
    padding-top: 40px;
}

@keyframes slide {
    from{
        transform: translate(0);
    }
    to{
        transform: translate(-100%);
    }
}
.logos{
    overflow: hidden;
    white-space: nowrap;
    padding: 40px;
    
}
.logo-slide{

    animation: 5s slide infinite linear;
    display: inline-block;
}
.logo-slide img{
    height: 75px;
    margin: 0 30px;
}
.logos:hover .logo-slide{
    animation-play-state: paused;
}


/* Item grids */
.grid1{
    background: white;
    border-radius: 10px;
    overflow: hidden;
    max-width: 300px;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.09);
}
.grid-top{
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.grid-top img{
    max-width:auto;
    height: 100%;
    transform: scale(1);
    transition: all .3s;
}
.grid1:hover .grid-top img{
    transform: scale(1.2);
}
.grid-bottom .item-title{
    font-size: 16px;
    text-align: center;
    padding: 5px;
}
.grid-bottom .button{
    background-color: var(--main-color);
    padding: 6px 12px;
    text-align: center;
    color: var(--white-color);
    cursor: pointer;
    border-radius: 3px;
    transition: all .3s;
}
.grid-bottom .button:hover{
    background:transparent;
    border: 1px solid var(--main-color);
    color: var(--main-color);

}
.grids-array{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px,1fr));
    gap: 15px;
    margin: auto;
    max-width:100%;
 }
 .grid1 .grid-icon span{
    font-size: 30px;
    padding: 15px;
    border-radius: 50%;
    background-color: var(--main-color);
    color: var(--white-color);
    font-weight: 800;
    font-family: var(--num-font);
 }
 .drop{
    font-family: var(--heading-fonts);
    font-size: 18px;
    padding-bottom: 20px;
 }
 .grid-icon{
    text-align: center;
    position: relative;
    margin-top: -15px;
 }
 .grid-bottom{
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 20px;
    gap: 10px;
 }
 .grid-button{
    display: grid !important;
    flex-direction: column;
    align-items: left !important;
    justify-content: center;
    margin: 0px !important;
    gap: 20px;
 }
.content-c-container{
    background:linear-gradient(0deg, rgba(14, 15, 47, 0.5), rgba(14, 15, 47, 0.5)), url(/imgs/img/pattern.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: black;
    position: relative;
}
.content-c-container:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.95); /* Adjust the opacity here */
}   
.left-a{
    line-height: 24px;
    padding: 0;
    flex-basis: 55%;
}
.left-a .list-mv{
    padding-left: 20px;
    padding-top: 10px;
}
.prog-flex{
    display: flex;
}
.right-a{
    height: 100%;
    width:auto;
    overflow: hidden;
    flex-basis: 40%;
    position: relative;
}
.right-a img{
    height: 100%;
    width: 100%;
    border-radius: 10px;
    gap: 20px;
}
.pad-20{
    padding-top: 40px;
}
/* footer */
.footer-container{
    background: linear-gradient(0deg, rgba(14, 15, 47, 0.9), rgba(14, 15, 47, 0.9)), url(/imgs/img/pattern-atlas.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
}
.offer-no-p{
    padding-top: 0 !important;
}
.footer{
    max-width: 1000px;
    margin: auto;
    padding: 20px 0;
    list-style-type: none !important;
    color: var(--white-color);
}
.footer img{
    height: 75px;
    width: auto;
}
.top-section{
    display: flex;
    justify-content: space-between;
    padding-top: 60px;
}
.middle-section{
    flex-basis: 35%;
    border-right: 1px solid var(--white-color);
    position: relative;
}
.heading{
    font-size: 30px;
    font-family: var(--heading-fonts);
    padding-bottom: 20px;
}
.head-cont::after{
    width: 30%;
    height: 1px;
    content: "";
    background: var(--white-color);
    position: absolute;
    bottom: 15px;
    left: 0;
    z-index: 3;
}
.heading{
    position: relative;
}
#bodys .quick{
    padding-bottom: 10px;
    transition: linear .3s;
    width: fit-content;
}
#bodys {
    transition: linear .3s;
}
.right-section{
    flex-basis: 35%;
}
.left-section{
    flex-basis: 20%;
    border-right: 1px solid var(--white-color);
    text-align: center;
}
.left-section a i{
    padding-left: 10px;
}
.left-section img{
    text-align: center;
}
.body{
    padding-bottom: 10px;
}
.left-section .social-icons{
    padding-top: 40px;
}
#bodys .quick i{
    padding-right: 5px;
    transition: linear .3s;  
}
#bodys .quick:hover i{
    padding-left: 10px;
}
.quick-nav{
    position: fixed;
    width: fit-content;
    z-index: 5;
    bottom: 1%;
    left: 1%;
}
.quick-nav img{
    width: 50px;
    height: auto;
}
.quick-nav img:hover{
    filter: invert(0.5);
}
.quick-nav1{
    position: fixed;
    width: fit-content;
    z-index: 5;
    bottom: 1%;
    right: 1%;
}
.quick-nav1 img{
    width: 35px;
    height: auto;
}
.quick-nav1 img:hover{
    filter: invert(0.5);
}
.copy{
    font-weight: 300;
    text-align: center;
    font-family: var(--main-fonts);
    padding: 40px 0;
}
.copy p{
    border-top: 1px dashed var(--white-color);
    padding: 20px 0;
}

/* About Page */
.header-container{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(/imgs/img/5206.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 150px;
    width: 100%;
}
.header-container1{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(/imgs/img/contact.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 150px;
    width: 100%;
}
.header-container2{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(/imgs/img/42483.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 150px;
    width: 100%;
}
.header-caption{
    max-width: 1000px;
    height: 150px;
    margin: auto;
}
.header-caption p{
    font-size: 24px;
    color: var(--white-color);
    font-family: var(--main-fonts);
    display: flex;
    height: 100%;
    font-weight: 500;
    align-items: center;
    padding: 0 10px;
}
.about-content{
    max-width: 1000px;
    margin: auto;
    padding: 40px 10px;
    position: relative;
}
.about-content::after{
    content: "01";
    position: absolute;
    top: 50%;
    right: 0;
    color: rgba(0, 0, 0, 0.05);
    font-size: 300px;
    font-family: var(--num-font);
    z-index: -100;
    transform: translate(0,-50%);
}
.about-content-1{
    max-width: 1000px;
    margin: auto;
    padding: 40px 10px;
    position: relative;
}
.about-content-1::after{
    content: "02";
    position: absolute;
    top: 50%;
    right: 0;
    color: rgba(0, 0, 0, 0.05);
    font-size: 300px;
    font-family: var(--num-font);
    z-index: -100;
    transform: translate(0,-50%);
}
.about-content-2{
    max-width: 1000px;
    margin: auto;
    padding: 40px 10px;
    position: relative;
}
.about-content-2::after{
    content: "03";
    position: absolute;
    top: 50%;
    right: 0;
    color: rgba(0, 0, 0, 0.05);
    font-size: 300px;
    font-family: var(--num-font);
    z-index: -100;
    transform: translate(0,-50%);
}
.about-content-3{
    max-width: 1000px;
    margin: auto;
    padding: 40px 10px;
    position: relative;
}
.about-content-3::after{
    content: "04";
    position: absolute;
    top: 50%;
    right: 0;
    color: rgba(0, 0, 0, 0.05);
    font-size: 300px;
    font-family: var(--num-font);
    z-index: -100;
    transform: translate(0,-50%);
}
.about-txt{
    h1{
        font-family: var(--heading-fonts);
        font-size: 30px;
        padding: 20px 0 10px 0;
        text-transform: capitalize !important;
        font-weight: 600;
        text-decoration: underline;

    }
}
.about-txt .list-about{
    padding-left: 20px;
}
.list-about h2{
    font-size: 16px;
    text-transform:capitalize;
    padding: 20px 0 10px 0;
}
.grid1 .img-color{
    background: url(/imgs/img/kenneth.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.grid1 .img-color1{
    background: url(/imgs/img/garis.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.grid1 .img-color2{
    background: url(/imgs/img/scout.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.arr-10 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)) !important;
    gap: 15px;
    margin: auto;
    max-width: 100%;
}
.grid-alt{
    max-width: 500px !important;
}
.line-28{
    line-height: 28px;
}
.resume{
    font-size: 12px;
    text-align: left;
    padding-top: 10px;
    line-height: 18px;
}
.resume2{
    font-size: 12px;
    text-align: left;
    padding-top: 10px;
    line-height: 18px;
}
.resume3{
    font-size: 12px;
    text-align: left;
    padding-top: 10px;
    line-height: 18px;
}
.drop.drop-5{
    padding-bottom: 5px;
}
.button2{
    display: none;
}
.button4{
    display: none;
}
.button6{
    display: none;
}
.num img{
    height: 30px;
    width: 30px;
}
.grid-center{
    display: flex;
    text-align: center;
    justify-content: center;
    margin-top: -25px;
}
.num-center{
    width: fit-content;
    padding: 20px;
    background: green;
    border-radius: 50%;
    display: flex;
    align-items: baseline;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
}
.font-small h2{
    font-size: 16px;
    text-decoration: none;
    padding-bottom: 0;
}
.hiddens {
    visibility: hidden;
}
#fullScreenImageContainer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    flex-direction: column;
}
.hiddenA {
    visibility: hidden;
}
#fullScreenImageContainerA {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    flex-direction: column;
}
.certs{
    max-width: 1000px;
    margin: auto;
    padding: 40px 20px;
}
.certs h2{
    font-size: 20px;
    font-family: var(--heading-fonts);
}
#openButtons{
    margin-top: 0px;
}
#fullScreenImage {
    max-width: 100%;
    max-height: 100%;
}
.closeB{
    position: absolute;
    top: 0;
    right: 5%;
    padding: 10px 20px;
}
.certificate{
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 20px;

}

#closeButton {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px;
    border: none;
    cursor: pointer;
}
#openButtonA{
    margin-top: 0px;
}
#fullScreenImageA {
    max-width: 100%;
    max-height: 100%;
}
.closeB{
    position: absolute;
    top: 0;
    right: 5%;
    padding: 10px 20px;
}
.certificate{
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 20px;

}
#closeButtonA {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px;
    border: none;
    cursor: pointer;
}

/* Contact Section */
.contact-box{
    max-width: 1000px;
    margin: auto;
    padding: 40px 10px;
    display: flex;
}
.contact-box .contact-form{
    flex: 45%;
    padding: 20px;
}
.contact-box .social-contact{
    flex: 40%;
    padding: 20px;
}
.required {
    color: red;
}
form .box{
    display: flex;
    gap: 10px;
    margin-top: 10px;
    border: none;
}
form .name, form .email, form .number, form .subject{
    flex: 50%;
}
.box input{
    padding: 15px 5px;
    width: 100%;
    font-size: 16px;
    font-family: var(--main-fonts);
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
}
.box textarea{
    padding: 15px 5px;
    width: 100%;
    font-size: 16px;
    font-family: var(--main-fonts);
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 5px;
}
button{
    padding: 10px 15px;
    background: var(--white-color);
    color: var(--main-color);
    margin-top: 20px;
    cursor: pointer;
    border: 1px solid var(--main-color);
    border-radius: 5px;
    font-size: 16px;
    transition: all .3s;
}
button:hover{
    background: var(--main-color);
    color: var(--white-color);
    border: 1px solid var(--main-color);
}
.success{
    background: var(--main-color);
    color: var(--white-color);
}
.error{
    background: red;
    color: var(--white-color);
}
.social-contact{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9), rgba(0, 57, 7, 0.9)), url(/imgs/img/pattern.jpg);
    color: var(--white-color);   
}
.soc-con{
    display: inline-flex;
    width: 100%;
    padding: 20px 0;
}
.ico .fi{
    margin-right: 10px;
    font-size: 30px;
}
.text p{
    font-size: 24px;
}
.text span{
    padding-bottom: 20px;
    font-family: var(--heading-fonts);
    font-size: 16px;
}
.text .map{
    margin-top:20px;
}
.big-font{
    font-size: 30px !important;
    text-decoration: underline !important;
}
/* Players Section */
.players-container{
    max-width: 1000px;
    padding: 20px;
    margin: auto;
}
.top-sections .dp{
    height: 150px;
    width: auto;
}
.dp img{
    height: 100%;
    width: auto;
}
.top-sections{
    display: flex;
}
.vid-overlay img:last-child{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: inherit;
    filter: opacity(.4);
}
.vid-overlay{
    position: relative;
    height: 150px;
    overflow: hidden;
}
.player-cv a{
    background-color: var(--main-color);
    color: var(--white-color);
    padding: 6px 12px;
    margin: 10px 0 ;
    transition: all .3s;
    border-radius: 5px;
}
.player-cv{
    text-align: center;
}
.player-cv p{ 
    padding-bottom: 10px;
}
.player-cv a:hover{
    background-color: transparent;
    color: var(--main-color);
    border: 1px solid var(--main-color);
}
.player-info{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}
.players-info-box{
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.09);
}
.bottom-sections{
    padding: 20px;
}
.players-cards .page p{
    font-size: 30px;
    font-family: var(--heading-fonts);
    text-decoration: underline;
    padding: 45px 0;
    font-weight: 600;
}